/* Importation de la police Poppins pour un look moderne */
/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');*/

:root {
    --primary-color: #74e39e;
    --accent-color: #043510;
    --light-bg-color: #F8F9FA;
    --border-color: #E0E0E0;
    --text-color: #333;
    --header-bg: #fff;
    --card-bg: #fff;
    --stock-color: #6c757d;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "lato";
}
.section{
    display: flex;
    justify-content: flex-start;

}
.aside{

    background-color: var(--accent-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    position: fixed;
    width: 20vw;
}
.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: 100px;
    background-color: var(--header-bg);
    border-radius: 100px;
    margin: 20px 0;
}
.nav-containt{
    background-color: var(--primary-color);
    border-radius: 5px;
    display: flex;
    gap: 10px;
    padding: 10px 25px;
    margin: 20px 0;
  
}

.main{
width: 80vw;
 margin-left: 20vw;
}
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;

}
.image-name{
  display: flex;
  align-items: center;
  gap: 10px;
}
.img{
    width: 50px;
    height: 50px;
    background-color: black;
    border-radius: 100px;
    border: 4px solid var(--primary-color);
    overflow: hidden;

}
.img>img{
    width: 100%;

   
}
.name>h4{
    color: var(--text-color);
    font-weight: 900;
    font-size: 20px;
}
.name>p{
    color: var(--stock-color);
}
.navbar>button{
    border: none;
    background-color: var(--accent-color);
    color: var(--primary-color);
    padding: 10px 20px;
    border-radius: 5px;
}








.container{
    padding: 0 40px;
}
.container>h4{
    color: var(--stock-color);
    font-size: 20px;
    padding-bottom: 10px;

}
.produits{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 5px;
}
.produit-detail{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #f1f2f1;
    padding: 30px 0;
    border-radius: 20px;
}
.detail{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 70px;
    padding-top: 20px;
} 

.img-prod{
    height: 200px;
    width: 200px;
    border-radius: 10px;
    box-shadow: #333;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-prod>img{
    width: 100%;
    
}
.tags>a{
    text-decoration: none;
    color: var(--text-color);
}
.container>.produits{
    text-decoration: none;
    color: var(--text-color);
}